How to install libghc-intervals-doc on Debian 9 (Stretch)